struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Piero Sartini <li...@pierosartini.de>
Subject Re: IDE for struts-enabled web application
Date Mon, 02 Apr 2007 16:36:55 GMT
Am Montag, 2. April 2007 schrieb Manickam-Periaswamy.Vignesh@epamail.epa.gov:
> Please suggest me how I go about this. As I am new to struts, I don't mind
> going with struts 1 or struts 2. I also thought it is always good to go
> with the latest version, so that there won't be a question of migrating to
> struts 2 later. What would you suggest? struts 1 or struts 2?
>
> If I use struts 2 I can go ahead with netbeans 5.5 as my IDE.

Go with Struts 2. 
If you have the choice and there isnt existing know-how in s1, there is no 
good reason to use it in my oppinion.

Piero

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message